.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box152{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box303{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box104{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box305{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box106{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
#b227L{
border:1px solid transparent;
;
}
#b227C{
border:1px solid transparent;
;
}
#b227R{
border:1px solid transparent;
;
}
.Box227{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
#b227L{
background-color:#EEEEEE;
}
#b227C{
background-color:#EEEEEE;
}
#b227R{
background-color:#EEEEEE;
}
.Box308{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box109{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3010{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB12{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB12 td{
border:2px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB12 th{
border:2px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB12_TD1{
width:30%;
background-color:#EEEEEE;
font-size:1.6rem;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7;
text-align: left;
vertical-align:middle;
}
.ClassTB12_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB12_TD2{
width:70%;
background-color:#EEEEEE;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB12_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3013{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_2 img{
margin-left: 0px;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM2_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM2_7  img{
text-align:left;
}
div.IdCOM3_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM3_7  img{
text-align:left;
}
div.IdMI1_7{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_7 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_7{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_7 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI3_7{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI3_7 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
